*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body,
h1, h2, h3, h4, h5, h6{
  font-family: 'Ubuntu', sans-serif;
}
body{
  background-color: #fff;

}
.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
    z-index: 1;
    transition: all .5s ease-in-out;
}
    .header.scrolled {
        background-color: #0177ad;
        transition: all .5s ease-in-out;
       
    }
        .header.scrolled h1 {
            color: #fff;
        }
    .header h1 {
        text-align: center;
        padding: 20px;
        font-size: 38px;
        transition: all .5s ease-in-out;
        margin: 0;
        font-weight: bold;
        color: #0177ad;
    }
    .header h1 a{
        color:#fff;
    }
    .header.scrolled h1 {
        padding: 15px;
        font-size: 28px;
        transition: all .5s ease-in-out;
    }
        .header.scrolled h1 a{
            color:#000;
        }
        .bannerSection {
            width: 100%;
        }
 .bannerSection ul{
   list-style: none;
   margin: 0;
   padding:0;
 }
    .bannerSection ul li {
        width: 100%;
        height: 500px;
        position: relative;
        text-align: center;
        background-color: rgba(0, 0, 0, .2);
    }
        .bannerSection ul li img {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            object-fit: cover;
            width:100%;
        }
        @media(max-width:1366px) {
            .bannerSection ul li{
    max-height: 350px;
  }
 }
 .bannerSection img {
  max-width: 100%;
  object-fit: contain;
 
 }
 .galleryThubnails{
  width: 100%;
  max-width: 80%;
  margin: 40px auto;
 }
 .galleryThubnails.gallerypage{
  margin-top: 20px;
 }
.slick-initialized .slick-slide {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media(max-width:1366px) {
    .galleryThubnails{
    max-width: 95%;
  }
 }
 .galleryThubnails ul{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  list-style: none;
  
 }
    .galleryThubnails ul li {
        width: calc(33.333% - 15px);
        height: 400px;
        position: relative;
        overflow: hidden;
    }
 @media(max-width:1366px){
  .galleryThubnails ul li{
    height: 300px;
  }
 }
.galleryThubnails ul li img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1);
    object-fit: cover;
    transition: transform 6s linear;
    background-color: rgba(0, 0, 0, .2);
}
.galleryThubnails ul li .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f6f6f640;
    opacity: 0;
    transition: all .5s ease-in-out;
}
  .galleryThubnails ul li:hover .overlay{
    opacity: 1;
    transition: all .5s ease-in-out;
  }
  .galleryThubnails ul li:hover .downloadAll{
    opacity: 1;
    transition: all .5s ease-in-out;
  }

 .galleryThubnails ul li:hover img{
  transform: scale(1.5);
  transition: transform 6s linear;
 }
 .galleryThubnails ul li .name{
  position: absolute;
  font-size: 24px;
  font-weight: bold;
  text-transform: none;
  color: #fff;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
 
 }
 .galleryThubnails ul li .name span{
  padding: 5px;
  position: relative;
 }
 .galleryThubnails ul li:hover .name span::before{
  position: absolute;
  border: 1px solid #fff;
  animation: kk_zoomer 2s infinite linear 0.1s;
  opacity: 0;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
 }
 .footer{
  width: 100%;
    background-color: #f1f1f1;
    color: #222;
    padding: 20px 0px;
    text-align: center;
    font-size: 13px;
    color: #999;
 }
 @keyframes kk_zoomer {
  0% {
    opacity: 0;
    transform: scale(0.4);
}
20% {
    opacity: 0.8;
}
40% {
    opacity: 0;
    transform: scale(1.8);
}
100% {
    opacity: 0;
}
}
 
.sliderGallery{
  width: 100%;
 }
 .sliderGallery ul{
  list-style: none;
  margin: 0;
  padding:0;
}

    .sliderGallery ul li {
      
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 500px;
        position: relative;
        text-align: center;
        background-color: rgba(0, 0, 0, .2);
    }
 @media(max-width:1366px){
  .sliderGallery ul li{
    max-height: 350px;
  }
 }
.sliderGallery img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width:100%;
} 
 .sliderGallery .galleryName{
  position: absolute;
  left: 50%;
  top:50%;
  transform: translate(-50%, -50%);
  font-size: 32px;
  color: #fff;
  text-transform: none;
 }
    .sliderGallery .galleryName h1 {
        font-weight: bold;
    }
 .sliderGallery  .overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color:rgba(1, 119, 173, 0.1);

  }
  .conferenceTitle{
    padding-bottom: 20px;
  }
    .conferenceTitle h2 {
        font-size: 24px;
        font-weight: 700;
        color: #0177ad;
        text-transform: capitalize;
    }
  .galleryOuter.gallerypage{
    margin-bottom: 20px;
  }
     
    .galleryOuter.gallerypage .name {
        font-size: 18px;
    }
  .galleryOuter.gallerypage .name em{
    font-style: normal;
    font-size: 14px;
  }
  .downloadAll{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    left: 0;
    padding: 10px;
    z-index: 9;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    opacity: 0;
    display:flex;
    justify-content:space-between;
    align-items:center;
  }
.downloadIcon {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-indent: -99999px;
    background-image: url(../image/cloud-arrow-down.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px;
}

.downloadAll:hover {
    color: #fff;
}
    .main-outer {
        width: 100%;
        max-width: 80%;
        margin: 0 auto;
    }
  .header.back{
    padding: 20px 0;
  }
  .header.back a{
    color: #fff;
    text-decoration: none;
  }
  .header.back.scrolled a{
        color: black;

  }

/*.imageBackground{
    width:100%;
    height:100%;
    position:absolute;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}*/